{
   "author": "Gravy Garage",
   "brand": "GravyGarage",
   "class": "drift",
   "country": "Japan",
   "description": "Gravy Garage v2\u003cbr\u003e\u003cbr\u003e2jz\u003cbr\u003eBrent Massey\u003cbr\u003e\u003cbr\u003ePhysics- Gravygarage/ Dbn esss\u003cbr\u003esound- SCIBSOUND\u003cbr\u003e\u003cbr\u003eworking wipers",
   "name": "GravyGarage Street s13 Brent",
   "specs": {
      "acceleration": "5.9s 0-100",
      "bhp": "545 bhp",
      "pwratio": "2.09 kg/hp",
      "topspeed": "299.7km/h",
      "torque": "634 Nm",
      "weight": "1140 kg"
   },
   "spec": {
      "acceleration": 5,
      "bhp": 545,
      "pwratio": 2,
      "topspeed": 299,
      "torque": 634,
      "weight": 1140
   },
   "tags": [
      "gravygarage"
   ],
   "version": "2",
   "year": 1989,
   "stock": false,
   "dlc": false,
   "mod": true,
   "key": "gravygarage_street_s13_brent",
   "prettified_key": "GravyGarage Street s13 Brent",
   "downloadURL": "https://files.fujiwaratofu.shop/cars/gravygarage_oaktree_street_s13_brent/",
   "notes": "",
   "checksums": null
}
